## libsystem-sub-perl 0.162800

=== debian/changelog ===
libsystem-sub-perl (0.162800-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper dependency to >= 9, since that's what is used in
    debian/compat.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.4.1, no changes needed.
  * Update standards version to 4.5.0, no changes needed.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.
  * Update standards version to 4.6.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 06 Dec 2022 18:30:39 +0000

libsystem-sub-perl (0.162800-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 16:38:31 +0100

libsystem-sub-perl (0.162800-2) unstable; urgency=medium

  * Mark test-only build-dependencies as such.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 01 Feb 2019 13:23:48 +0100

libsystem-sub-perl (0.162800-1) unstable; urgency=low

  * Initial packaging release.
    Closes: Bug#921078.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 01 Feb 2019 12:50:53 +0100
