=== debian/control ===
Source: libsystem-sub-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 libfile-which-perl <!nocheck>,
 libipc-run-perl <!nocheck>,
 libsub-name-perl <!nocheck>,
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsystem-sub-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsystem-sub-perl
Homepage: https://metacpan.org/release/System-Sub
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-perl

Package: libsystem-sub-perl
Architecture: all
Depends:
 libfile-which-perl,
 libipc-run-perl,
 libsub-name-perl,
 ${misc:Depends},
 ${perl:Depends},
Description: wrap external command with a DWIM sub
 System::Sub provides a Perl sub
 that wraps the call to an external program.
 The return value is line(s) dependending on context ("wantarray").
 .
 This may be what you need if you want to run external commands
 as easily as from a Unix shell script
 but with a perl-ish feel (contextual output).
 So this is not a universal module
 for running external programs (like IPC::Run)
 but instead a simpler interface
 for a common style of external programs.
